{{#each tasks}}
    {{#with this}}
        <div class="row justify-content-center">
            <div class="col-md-10">
                <div class="container border rounded bg-white">
                    <br>
                    <div class="row">
                        <div class="col-md-7">
                            <h5 class="text-dark">{{title}}</h5>
                        </div>
                        <div class="col-md-2 text-right">
                            <p class="btn btn-light">{{status}}</p>
                        </div>
                        <div class="col-md-2 text-left">
                            <p class="btn btn-info">{{formatDate date}}</p>
                        </div>
                        <div class="col-md-1 text-right">
                            <button class=" btn btn" id="editTask{{id}}" onclick="editTask({{id}})"
                                    data-toggle="modal" data-target="#taskModal">
                                <i class="bi bi-pencil"></i>
                            </button>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-10">
                            <p class="text-secondary">{{description}}</p>
                        </div>
                        <div class="col-md-1"></div>
                    </div>
                </div>
            </div>
        </div>
        <br>
    {{/with}}
{{/each}}

<div class="row justify-content-center">
    <div class="col-md-10">
        <button class="btn btn-primary" id="btnAdd" onclick="addTask()" data-toggle="modal"
                data-target="#taskModal">
            Добавить задачу
        </button>
    </div>
</div>